<?xml version="1.0" encoding="Windows-1252" ?>
<NotepadPlus>
	<Native-Langue name = "Slovenčina">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "Súbor"/>
					<Item id = "1" name = "Upraviť"/>
					<Item id = "2" name = "Hľadať"/>
					<Item id = "3" name = "Zobraziť"/>
					<Item id = "4" name = "Formát"/>
					<Item id = "5" name = "Jazyk"/>
					<Item id = "6" name = "Nastavenia"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    
                    
                    
                    
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "Nový	Ctrl+N"/>
                    <Item id = "41002" name = "Otvoriť ...	Ctrl+O"/>
                    <Item id = "41003" name = "Zatvoriť	Ctrl+W"/>
                    <Item id = "41004" name = "Zatvoriť všetko"/>
                    <Item id = "41005" name = "Zatvoriť všetko okrem aktuálneho dokumentu"/>
                    <Item id = "41006" name = "Uložiť	Ctrl+S"/>
                    <Item id = "41007" name = "Uložiť všetko	Ctrl+Shift+S"/>
                    <Item id = "41008" name = "Uložiť ako ..."/>
                    <Item id = "41010" name = "Tlačiť ...	Ctrl+P"/>
                    <Item id = "41011" name = "Koniec"/>
                    <Item id = "42001" name = "Vystrihnúť	Ctrl+X"/>
                    <Item id = "42002" name = "Kopírovať	Ctrl+C"/>
                    <Item id = "42003" name = "Späť	Ctrl+Z"/>
                    <Item id = "42004" name = "Obnoviť	Ctrl+Y"/>
                    <Item id = "42005" name = "Vložiť	Ctrl+V"/>
                    <Item id = "42006" name = "Odstrániť	Del"/>
                    <Item id = "42007" name = "Vybrať všetko	Ctrl+A"/>
                    <Item id = "43001" name = "Hľadať ...	Ctrl+F"/>
                    <Item id = "43002" name = "Hľadať ďaľší	F3"/>
                    <Item id = "43003" name = "Nahradiť ...	Ctrl+H"/>
                    <Item id = "43004" name = "Skok na riadok ...	Ctrl+G"/>
                    <Item id = "43005" name = "Prepnúť záložku textu	Ctrl+F2"/>
                    <Item id = "43006" name = "Ďalšia záložka textu	F2"/>
                    <Item id = "43007" name = "Predošlá záložka textu	Shift+F2"/>
                    <Item id = "43008" name = "Odstrániť všetky záložky textu"/>
                    
                    
                    
                    
                    
                    
                    
                    
                    

                    <Item id = "44011" name = "Užívetľom definované zvýrazňovanie"/>
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44025" name = "Zobraziť medzery a tabulátory"/>
                    <Item id = "44026" name = "Zobraziť konce riadkov"/>
                    <Item id = "44019" name = "Zobraziť všetky znaky"/>
                    
                    
                    <Item id = "44020" name = "Zobraziť pomocné čiary odsadenia"/>
                    
                    <Item id = "44022" name = "Zalamovať text"/>
                    <Item id = "44023" name = "Zväčšiť	Ctrl+kolečko myši"/>
                    <Item id = "44024" name = "Zmenšiť	Ctrl+kolečko myši"/>
                    <Item id = "45001" name = "Konverzia do Windows formátu"/>
                    <Item id = "45002" name = "Konverzia do UNIX formátu"/>
                    <Item id = "45003" name = "Konverzia do MAC formátu"/>
                    <Item id = "10001" name = "Ďaľší pohľad"/>
                    <Item id = "10002" name = "Klonovať ďaľší pohľad"/>
                    <Item id = "46001" name = "Upraviť štýl ..."/>
                    <Item id = "47000" name = "Informácie ...	F1"/>
                    
                    
                    
                    
                    <Item id = "49000" name = "Spustiť ..."/>
                </Commands>
			</Main>
			<Splitter>
			</Splitter>
            <TabBar>
                	<Item order = "0" name = "Zatvorť"/>
					<Item order = "1" name = "Zatvoriť ostatné"/>
					<Item order = "2" name = "Uložiť"/>
					<Item order = "3" name = "Uložiť ako ..."/>
					<Item order = "4" name = "Tlačiť"/>
					<Item order = "5" name = "Ďaľší pohľad"/>
					<Item order = "6" name = "Klonovať ďaľší pohľad"/>
			</TabBar>
		</Menu>

		<Dialog>
            <Find title = "Hľadať ...">
                <Item id = "1" name = "Hľadať ďaľší"/>
                <Item id = "2" name = "Zatvoriť"/>
                <Item id = "1620" name = "Hľadať text :"/>
                <Item id = "1603" name = "Porovnávať iba celé slová"/>
                <Item id = "1604" name = "Rozlišovať veľkosť znakov"/>
                <Item id = "1605" name = "Regulárne výrazy"/>
                <Item id = "1606" name = "Zalamovať okolo"/>
                <Item id = "1612" name = "Hore"/>
                <Item id = "1613" name = "Dole"/>
                <Item id = "1614" name = "Počet"/>
                <Item id = "1615" name = "Vyhľadať všetko"/>
                <Item id = "1616" name = "Označiť riadky"/>
                <Item id = "1617" name = "Štýl nájsť znak"/>
                <Item id = "1618" name = "Vyčistiť po každom hľadaní"/>
                <Item id = "1621" name = "Smer"/>
                
                <Item id = "1611" name = "Nahradiť s :"/>
                <Item id = "1608" name = "Nahradiť"/>
                <Item id = "1609" name = "Nahradiť všetko"/>
            </Find>
            <GoToLine title = "Skok na riadok číslo">
                <Item id = "1" name = "Skočiť"/>
                <Item id = "2" name = "Zatvoriť"/>
                <Item id = "2004" name = "Aktuálna pozícia :"/>
                <Item id = "2005" name = "Skočiť na riadok :"/>
                <Item id = "2006" name = "Celkový počet riadkov :"/>
            </GoToLine>
            <TabSize>
                <Item id = "2401" name = "Veľkosť :"/>
            </TabSize>
            <MaxFile>
                <Item id = "2401" name = "Počet :"/>
            </MaxFile>
            <Run title = "Spustenie programu ...">
                <Item id = "1903" name = "Zadajte program pre spustenie"/>
                <Item id = "1" name = "Spustiť"/>
                <Item id = "2" name = "Zatvoriť"/>
            </Run>
            <StyleConfig title = "Úprava štýlov">
				<Item id = "1" name = "Skúsiť"/>
				<Item id = "2" name = "Zrušiť"/>
				<Item id = "2301" name = "Uložiť a zatvoriť"/>

                <SubDialog>
                    <Item id = "2211" name = "Popis štýlu :"/>
                    <Item id = "2210" name = "Upozornenie : Definícia tohoto štýlu bude štandardnou definíciou pre všetky nedefinované štýly"/>
                    <Item id = "2212" name = " Farba "/>
                    <Item id = "2213" name = " Písmo "/>
                    <Item id = "2206" name = "Popredie :"/>
                    <Item id = "2207" name = "Pozadie :"/>
                    <Item id = "2208" name = "Názov :"/>
                    <Item id = "2209" name = "Veľkosť :"/>
                    <Item id = "2204" name = "Tučné"/>
                    <Item id = "2205" name = "Šikmé"/>
                </SubDialog>

            </StyleConfig>
            <UserDefine title = "Vlastné jazyky">
				<Item id = "20002" name = "Premenovať"/>
				<Item id = "20003" name = "vytvoriť ..."/>
				<Item id = "20004" name = "Odstrániť"/>
				<Item id = "20005" name = "Uložiť ako ..."/>
				<Item id = "20007" name = "Vlastný jazyk : "/>
				<Item id = "20009" name = "Prípona :"/>
				<Item id = "0" name = " Farby "/>
				<Item id = "1" name = "Popredie :"/>
				<Item id = "2" name = "Pozadie :"/>
				<Item id = "3" name = " Písmo "/>
				<Item id = "4" name = "Názov :"/>
				<Item id = "5" name = "Veľkosť :"/>
				<Item id = "6" name = "Tučné"/>
				<Item id = "7" name = "Šikmé"/>
                <Folder title = "Zložky a štandard">
					<Item id = "21101" name = " Nastavenie štandardného štýlu "/>
					<Item id = "21201" name = " Nastavenie kľúčových slov začiatku zložky "/>
					<Item id = "21301" name = " Nastavenie kľúčových slov konca zložky "/>
                </Folder>
                <Keywords title = "Kľúčové slová">
					<Item id = "22101" name = " Prvá skupina "/>
					<Item id = "22201" name = " Druhá skupina "/>
					<Item id = "22301" name = " Tretia skupina "/>
					<Item id = "22401" name = " Štvrtá skupina "/>
                </Keywords>
                <Comment title = "Komentár a čísla">
					<Item id = "23301" name = " Riadky komentára "/>
					<Item id = "23101" name = " Bloky komentára"/>
					<Item id = "23113" name = "Začiatok komentára :"/>
					<Item id = "23115" name = "Koniec komentára :"/>
					<Item id = "23201" name = " Čísla "/>
                </Comment>
                <Operator title = "Operátory">
					<Item id = "24107" name = " Operátor "/>
					<Item id = "24103" name = "Dostupné symboly"/>
					<Item id = "24101" name = "Aktivované operátory"/>
                </Operator>
            </UserDefine>
		</Dialog>
    </Native-Langue>
</NotepadPlus>
